[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: postgresql version



On Thu, 15 Mar 2007, David Bear wrote:
I have RHEL AS 4. I was hoping to run postgresql 8.x on it but after I
installed the packages, I found redhat was still packaging 7.4. This
is really an old version of postgresql. So I went to the redhat web
site and I can't even find if it is possible to install pg v8 on rhel.

Anyone have a recommendation on using postgres on RHEL AS4 ? I did
note that RHEL 5 is released but didn't look around long enough to see
if it was downloadable.

ISTR hearing there's a 8.x package in the "extras" channel, but don't quote me on that as I haven't checked myself.

--
Jeremy L. Gaddis, MCP, GCWN             jeremy linuxwiz net
LinuxWiz Consulting                     http://linuxwiz.net



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]